linux安装mysql时需要安装依赖,linux 安装 mysql 中 依赖检测失败需要安装的依赖

RT 以下加粗的部分

**[root@bogon mysql]# rpm -ivh mysql-community-devel-8.0.19-1.el8.x86_64.rpm

警告:mysql-community-devel-8.0.19-1.el8.x86_64.rpm: 头V3 DSA/SHA1 Signature, 密钥 ID 5072e1f5: NOKEY

错误:依赖检测失败:

pkgconfig(openssl) 被 mysql-community-devel-8.0.19-1.el8.x86_64 需要

[root@bogon mysql]# yum install pkgconfig -y

[root@bogon mysql]# rpm -ivh mysql-community-devel-8.0.19-1.el8.x86_64.rpm

警告:mysql-community-devel-8.0.19-1.el8.x86_64.rpm: 头V3 DSA/SHA1 Signature, 密钥 ID 5072e1f5: NOKEY

错误:依赖检测失败:

pkgconfig(openssl) 被 mysql-community-devel-8.0.19-1.el8.x86_64 需要

[root@bogon mysql]# yum install openssl-devel.x86_64 openssl.x86_64 -y

[root@bogon mysql]# rpm -ivh mysql-community-test-8.0.19-1.el8.x86_64.rpm

警告:mysql-community-test-8.0.19-1.el8.x86_64.rpm: 头V3 DSA/SHA1 Signature, 密钥 ID 5072e1f5: NOKEY

错误:依赖检测失败:

perl(JSON) 被 mysql-community-test-8.0.19-1.el8.x86_64 需要

perl(Memoize) 被 mysql-community-test-8.0.19-1.el8.x86_64 需要

perl(Time::HiRes) 被 mysql-community-test-8.0.19-1.el8.x86_64 需要

[root@bogon mysql]# yum install perl-JSON.noarch -y

**

表情包
插入表情
评论将由博主筛选后显示,对所有人可见 | 还能输入1000个字符
相关推荐
©️2020 CSDN 皮肤主题: 游动-白 设计师:白松林 返回首页